افزونه WPML Translation Management

افزونه WPML Translation Management

توضیح کوتاه

افزونه WPML Translation Management اجازه می‌دهد تا یک بخش ترجمه در وب‌سایت‌تان به صورت پیشرفته راه‌اندازی کنید.

با این قابلیت شما می‌توانید ترجمه محتواها و بخش‌های دیگر سایت را به دیگران مانند کارمندان بسپارید.

منظور از دیگران، مترجمان و افراد قابل اعتماد شما هستند که شما دسترسی ترجمه به آن‌ها را می‌دهید.

خرید و دانلود محصول

129,000 تومان

20% تخفیف

دسترسی: توقف فروش

به‌روز رسانی خودکار

آپدیت از پیشخوان وردپرس

نسخه ۲.۱۰.۸

آپدیت در 9 آذر 1401

آپدیت رایگان

همیشه رایگان و مادام العمر

تخفیف ویژه

10% تخفیف خرید اول

این افزونه از دو ویرایشگر (پیشرفته – گوتنبرگ و کلاسیک) به خوبی پشتیبانی می‌کند. با افزونه مدیریت ترجمه به آسانی صفحات، عنوان صفحه‌ها، لینک صفحه‌ها و محتوای داخل آن‌ها را خودتان ترجمه کنید یا اینکه ترجمه آن‌ها را به کاربران‌ یا کارمندهایتان بسپارید.

افزونه WPML Translation Management با افزودنی‌های دیگر WPML مانند String Translation و Media Translation به خوبی سازگار است.

از قابلیت‌های خوب این افزونه می‌توان به امکان ثبت آنلاین ترجمه‌ها، ترجمه براساس زبان، ترجمه هر مورد و آیتم در وردپرس، ترجمه و مدیریت رشته‌های زبانی سایر افزونه‌های دیگر اشاره کرد.

جهت کار کردن و فعال شدن این افزونه، ابتدا باید افزونه اصلی WPML Multilingual CMS را نصب و فعال‌سازی کنید. این افزونه از افزودنی‌های رسمی WMPL است.

این محصول روی چند سایت قابل نصب و به‌روز رسانی است؟

محصولات تم فور تا 3 وب سایت قابل به‌روز رسانی خودکار اند و همگی دارای به‌روز رسان خودکار از پیشخوان وردپرس هستند.

آپدیت محصولات چگونه است؟ آیا به‌روز رسانی خودکار دارد؟

آپدیت محصولات تم فور بسیار سریع است و در طول هفته، 2 بار (در صورت وجود نسخۀ جدید) محصولات به‌روز رسانی می‌شوند.

همۀ افزونه‌ها و قالب‌ها مجهز به به‌روز رسان خودکار به همراه دسترسی همیشگی و دائمی به فایل محصول و آپدیت هستند.

آیا پشتیبانی 6 ماه رایگان ارائه می‌کنید؟ پشتیبانی به چه شکل است؟

محدودیت زمانی برای ارسال تیکت پشتیبانی وجود ندارد! سؤالات خود را در مورد محصول می‌توانید مطرح کنید.

شرایط نحوۀ ارائه پشتیبانی در صفحۀ قوانین و مقررات خرید محصولات توضیح و بیان شده که می‌توانید بررسی کنید.

آیا نصب محصولات ملزم به رعایت نیازمندی‌هایی است؟

بله، نیاز است که نسخۀ PHP هاست شما 7.3 یا 7.4 باشد و همچنین ماژول ioncube loader روی هاست فعال شده باشد.

این شرایط در تمامی شرکت‌های هاستینگ معتبر ایرانی، رعایت شده و مشکلی برای نصب و فعال‌سازی محصول نخواهید داشت.

1 دیدگاه برای افزونه WPML Translation Management

  1. مسعود درویشیمدیریت

    آپدیت شد

دیدگاهتان را بنویسید

برای ارسال دیدگاه، نیاز است که را انجام دهید.

دلیل بازپرداخت